@charset "utf-8";
/* CSS Document */

#twitter {
	z-index: 1;
	position: absolute; top: 1.25em; left: 41em;
	display: block;
	height: 300px;
	width: 265px;
	float: right;
	padding: 0 1em;

}

#twitter img{
	padding: 0.5em 0 0.5em 0;
}

.buttons {

    text-align: center;
	list-style: none !important;
	float: right;
	margin: 3em 4.25em 0 0;
}

#missionstate {

	font: italic Arial, Helvetica, sans-serif;
	padding: 0 2em !important;
	margin: 0 1em !important;
	width: 37em;	
}

.missionleft {
display:block;
clear:left;
	margin: 0.5em 40em 0 1em;
	overflow: hidden !important;
}


#content ul {
	display: block;
	clear: left;
	float: left;
	overflow: hidden;
	height: 350px;
	width: 650px;
	padding: 0;
	margin: -1.25em 0 1em -4em;
	/*-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: .5em;*/
}

.imagerotate img {
	float: left;
	height: 350px;
	width: 600px;
	top: 0;
	left: 0;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: .5em;
}

/*#welcome {
	background: url(../images/welcome.jpg) top left no-repeat;
	width: 600px;
	height: 350px;
	border: 0em solid #FFF; border-radius: 0.5em;
}
#welcome img{
	img {
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius: 10px;
}*/

h2 {
	text-align: left;
	margin: 0.7em;
	font:small-caps 1.25em/1em Helvetica;
}

h2 img {
	margin: 0 0.25em;
	height: 0.4em;
	width: 0.4em;
}

.alerts {
	padding: 0 0 0 1em;
	margin: 0;
	text-align: left;
	font-size: 1.75em;
	font: italic;
}



#bulletin {
	text-align: left;
	padding: .5em 1em;
	margin: 0 1em;
	/*<!--background-color: #EBF2F9;-->*/
	background: url(../images/bulletinbg.png);
	/*background-color: #fff;*/
	background-size: 60em;
	margin-bottom: .5em;
	border-radius: 10px;
	}

#bulletin img{
	padding: 0 0 0 2em;
}
	
#bulletin li{
	text-align: justify;
	font: normal .75em/1.5em Arial, Helvetica, sans-serif !important;
	margin: 0 2em;
	display: block;
	overflow: hidden;
	float: left;
}
#bulletin a{
	float: right;
	text-align: right;
	font: normal 1.25em/1em Helvetica;
}

.floatleft {
	display: block;
	float: left;
	margin: 0.5em 1.5em 1.5em 0;
}

#smallpics img{
	width: 100px;
	height: 100px;
	margin: 1em;
}

.blue {
	font-size: .9em !important;
	color: #5688C5;
}




#alerts {
	text-align: left;
	padding: .5em 1em;
	margin: 0 1em;
	/*<!--background-color: #EBF2F9;-->*/
	background: url(../images/bulletinbg.png);
	/*background-color: #fff;*/
	background-size: 60em;
	margin-bottom: .5em;
	border-radius: 10px;
	}

#alerts img{
	padding: 0 0 0 2em;
}
	
#alerts li{
	text-align: justify;
	font: normal .75em/1.5em Arial, Helvetica, sans-serif !important;
	margin: 0 2em;
	display: block;
	overflow: hidden;
	float: left;
}
#alerts a{
	float: right;
	text-align: right;
	font: normal 1.25em/1em Helvetica;
}